@charset "utf-8";

.follow_o{   width:67px; height:98px; line-height:18px; }
.follow_o img{ width:50px; height:50px;border:1px solid #efefef; padding:3px;}
.follow_o a{ }
#xinhuafollow2 .follow_o{   width:78px; height:130px; line-height:18px; }
#xinhuafollow2 .follow_o img{ width:60px; height:60px;border:1px solid #efefef; padding:3px;}
#xinhuafollow2 .follow_o a{ }

.follow_o2{   width:67px; height:90px; line-height:18px; }
.follow_o2 img{ width:50px; height:50px;border:1px solid #efefef; padding:3px;}
.follow_o2 a{ }
.banner{ width:721px; height:340px;}

.MiniBar{ background:url(../images/top_bg.png) 0 0 repeat-x scroll; height:50px;}
.skin1{ background: url(../images/bg.jpg) center -10px no-repeat scroll #31aaff;   }
.all_con{ background:#FFF;}

.tit2,.tit3,.tit4,.tit5,.tit6{ background:url(../images/tit1.png)  center 0 no-repeat scroll; height:60px;}
.tit3{ background-position:center -85px;}
.tit4{ background-position:center -175px;}
.tit5{ background-position:center -270px;}
.tit6{ background-position:9px -375px; width:662px;}

.Readings li {background: url("../images/unfcn_mj_01.gif") no-repeat scroll 5px 50% transparent;color: #032A4B;padding-left: 1em;}
.Readings li {font-size: 14px;line-height: 26px;text-align: left;}
.video .con{ width:260px;height:216px; background:#000; color:#FFF; margin:0 auto;}
.lyb{ height:650px; width:650px; margin:-20px auto 0 ; padding-top:15px; border:1px solid #CCC; border-top:none; overflow:hidden;}

.wll_con{ width:222px; border:1px solid #d6e5eb; background:#fdfdf3; display:inline; margin:0 5px;}
.wll_con .con_tit1,.wll_con .con_tit2,.wll_con .con_tit3,.wll_con .con_tit4{ width:202px; height:85px ; margin:0 auto; text-indent:-9999px; text-align:left; background:url(../images/icon.png) 0 -280px no-repeat scroll; border-bottom:1px solid #d7d7c8; margin-bottom:10px;}
.wll_con .con_tit2{ background-position:-245px -280px}
.wll_con .con_tit3{ background-position:0px -373px}
.wll_con .con_tit4{ background-position:-244px -373px}
.wll_con .btn a{ display:block;text-indent:-9999px;width:75px; height:40px; margin:10px auto; margin-top:10px;  background:url(../images/icon.png) -14px -713px no-repeat scroll; }
.wll_con .btn a:hover{ background-position: -14px -750px}
.wll_con .text{ width:202px; margin:0 auto; text-align:left; font-size:14px; line-height:24px; color:#6f777a;border-bottom:1px solid #d7d7c8; padding-bottom:10px; }
.wll_con .text h3{ width:202px; margin:0 auto; text-align:left; font-size:14px; line-height:50px; color:#94866c; font-weight:600;}

.add_love{ height:194px; background:url(../images/icon.png) -10px -483px; no-repeat scroll;}
.add_love .numb{ padding:60px 10px 0; font-size:20px; font-weight:600; line-height:30px;}
.add_love .numb1{ color:#9d9292; width:95px;}
.add_love .numb2{ color:#ff6600; width:145px; font-size:24px;}
.add_love .lov_btn1 a{ display:block; margin:15px auto 0; width:150px; height:40px; text-indent:-9999px; background: url(../images/icon.png) 0 -82px  no-repeat scroll}
.tpjs{ background:display:block; margin:15px auto 0; width:150px; height:40px;  background: url(../images/icon.png) 0 -82px  no-repeat scroll; border:none;}
.add_love .lov_btn1 a:hover{ background-position: 0 -124px ;}
.add_love .lov_btn2 a{ display:block; margin:15px auto 0; width:180px; height:35px; text-indent:-9999px; background: url(../images/icon.png) 0 -170px  no-repeat scroll;}
.add_love .lov_btn2 a:hover{ background-position:0 -206px;}

.xdbg_top,.xdbg_sub{ width:642px; height:2px; line-height:2px; overflow:hidden; margin:0 auto; background:url(../images/bg_xd.png) -0px 0   no-repeat scroll;}
.xdbg_sub{ background-position:-1363px 0;}
.xd_lis{ width:642px;  margin:0 auto; background: url(../images/bg_xd.png) -682px 0 repeat-y scroll #f0f8fb; }
.xd{ position:relative; margin-top:8px;}
.xd_pic{ width:150px; display:inline; margin:10px; border:1px solid #dedede; background:#FFF;}
.xd_con{ width:450px; display:inline; margin:10px; color:#666; font-size:14px;}
.toupiao{ display:block; height:32px; width:102px; margin:5px auto; background:url(../images/icon.png) 0 -5px no-repeat scroll; font-size:14px; text-align:left; line-height:30px; padding-left:10px;}
.toupiao span{ font-size:14px; color:#F60;}
.toupiao:hover{ background-position:0 -40px}
.xd_con h3{ line-height:40px; font-size:16px; color:#01abfa; font-weight:600; padding-left:100px;}
.xdtit{ z-index:1000; position:absolute; left:200px; top:0; width:80px; height:40px; line-height:40px; background:url(../images/icon.png) -130px -7px  no-repeat scroll; color:#ff1800; font-weight:600;}
.gywq .icon{ background-position:-387px -520px}
.kfzx .icon{ background-position:-392px -577px}
.sp .icon{ background-position:-392px -628px}
.mtbd .icon{ background-position:-395px -688px}
.wht .icon{ background-position:-396px -744px}
.kfzx h2{ width:80px;}
.kfzx img{ margin-top:5px;}
.pictit{ font-size:14px; line-height:40px; display:block; height:40px; }